BIEN 3 - Task #444

test backing up entire DB
07/16/2012 02:52 PM - Aaron Marcuse-Kubitza

Status: Resolved Start date: 07/16/2012
Priority: Normal Due date:
Assignee: Aaron Marcuse-Kubitza % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
Activity type:
Description

e run time

 storage space

History

#1 - 07/17/2012 03:35 PM - Aaron Marcuse-Kubitza
Full DB backup is 2.5 GB (compressed) and takes ~45 min. Testing takes 3.5 min®

! make backups/vegbien.backup &:

2778.05user 31.50system 47:36.9lelapsed 98%CPU (Oavgtext+Oavgdata 40ll2maxresident)k
1584inputs+5100128outputs (Omajor+6182minor)pagefaults Oswaps

2 make backups/vegbien.backup/test & :

110.13user 73.23system 3:29.52elapsed 87%CPU (Oavgtext+Oavgdata 20304maxresident)k
43440inputs+41801016outputs (Omajor+4197minor)pagefaults Oswaps

#2 - 07/17/2012 03:39 PM - Aaron Marcuse-Kubitza
- Status changed from New to Resolved

- % Done changed from 0 to 100
